.slide {
    width: 100%;
}

.TdMainGapBorderedLR {
    padding: 0px 0px 0px 0px;
}

#panel {
    width: 100%;
}

	input#dnn_dnnSEARCH_WebRadioButton {
    display: none;
	}
	input#dnn_dnnSEARCH_SiteRadioButton {
    display: none;
	}
	
	input#dnn_dnnSEARCH_txtSearch {
    margin: 0 10px;
	}
	a#dnn_dnnSEARCH_cmdSearch {
    margin: 0 25px 0 0;
	}

/* Для экрана 640px */
@media screen and (max-width: 640px) {
	.TableMainBordered {
	border-width: 0px 0px 0px 0px;
	width: 640px;
	}		
	.TablePanel {
    padding: 0px;
	}
	img {
	max-width: 100%
	}
	.FullWidth {
	max-width: 640px;
	padding: 0px;
	margin: 0px;
	}
	p.slide {
    width: 100%;
	}
	#panel {
	height: 10%;
	}
	td.TdLogoSlogan {
    display: none;
	}
	td.TdMenuBarV {
    display: none;
	}
	#flashcontent {
	width: 100%	
	}
	input#dnn_dnnSEARCH_WebRadioButton {
    display: none;
	}
	input#dnn_dnnSEARCH_SiteRadioButton {
    display: none;
	}
	input#dnn_dnnSEARCH_txtSearch {
    margin: 0 10px;
	}
	a#dnn_dnnSEARCH_cmdSearch {
    margin: 0 25px 0 0;
	}
}

/* Для экрана 320px */
@media screen and (max-width: 320px) {
	.TableMainBordered {
	border-width: 0px 0px 0px 0px;
	width: 320px;
	}	
	.TablePanel {
    padding: 0px;
	}	
	td.TdCurrentDate.FullWidth {
    display: none;
	}	
	img {
	max-width: 100%
	}
	.FullWidth {
	max-width: 320px;
	padding: 0px;
	margin: 0px;
	}
	p.slide {
    width: 100%;
	}
	#panel {
	height: 10%;
	}
	td.TdLogoSlogan {
    display: none;
	}
	td.TdMenuBarV {
    display: none;
	}
	#flashcontent {
	width: 100%	
	}
	input#dnn_dnnSEARCH_WebRadioButton {
    display: none;
	}
	input#dnn_dnnSEARCH_SiteRadioButton {
    display: none;
	}
	input#dnn_dnnSEARCH_txtSearch {
    margin: 0 10px;
	}
	a#dnn_dnnSEARCH_cmdSearch {
    margin: 0 25px 0 0;
	}
}